prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: elocation
Description: Enlightenment location library
@pkgconfig_requires_private@: @requirements_elocation@
Version: 1.15.1
Libs: -L${libdir} -lelocation
Libs.private: -lm
Cflags: -I${includedir}/elocation-1
